{% extends 'base.html' %} {% block content %}
<main>
  <h1>Your shopping list</h1>
  <ul>
    {% for item in shopping_item_list %}
    <li>{{item.food_item}}</li>
    {% end for %}
  </ul>
</main>
{%endblock content%}
